<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="60dp"
    android:layout_height="60dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/bg_tire_circl"
        android:orientation="vertical"
        android:gravity="center"
        android:padding="4dp">

        <!-- 品牌/简略信息 -->
        <TextView
            android:id="@+id/tvBrandShort"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="--"
            android:textSize="12sp"
            android:textStyle="bold"
            android:textColor="#333333"/>

        <!-- 规格简略 -->
        <TextView
            android:id="@+id/tvSpecShort"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:textSize="8sp"
            android:textColor="#666666"/>

    </LinearLayout>
</FrameLayout>